<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueHOTFIXES 12.04.2019 &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/update/april-hotifx/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>HOTFIXES 12.04.2019</title>
		<link>https://s4leaguegame.com/update/april-hotifx/</link>
		<comments>https://s4leaguegame.com/update/april-hotifx/#respond</comments>
		<pubDate>Fri, 12 Apr 2019 16:00:35 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=513</guid>
		<description><![CDATA[Not every patch goes as expected. Luckily we have hotfixes...]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/3c4b13d82cdd6912b9b9a95a5238fef8/files/s4l/image/B/Banner3_12APRIL.png" width="700px" /></p>
<p>&nbsp;</p>
<p><strong><span style="font-size: 18pt;">Hello Leaguers,</span></strong></p>
<p>After some time we&#8217;ve decided to be more transparent with our bug fixes and show you every fix which has been applied to the game.<br />
There are some minor bug fixes and some major bug fixes. In the past we&#8217;ve been showing you the major ones mostly.</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Maps &amp; Modes</span></p>
<ul>
<li>Snowball Fight &#8211; <span style="color: #ff0000;">removed</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Bugfixes</span><u></u><u><br />
</u></p>
<p><span style="font-size: 14pt;"><u>Items</u></span></p>
<ul>
<li>Weapon stats not showing when killed &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Localisation of pet items is missing /wrong<span style="color: #00d023;"> &#8211; fixed<br />
</span></li>
</ul>
<p><span style="font-size: 14pt;"><u>Game</u></span></p>
<ul>
<li>Fixed crash picking up a weapon while shooting in training &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Disconnect from spectator when disabling spectators <span style="color: #00d023;">&#8211; fixed<br />
</span></li>
<li>Unable to start conquest and Training modes &#8211; <span style="color: #00d023;">fixed</span><span style="color: #00d023;"><br />
</span></li>
<li>Display Bug (Gifting AP Items) &#8211; <span style="color: #00d023;">fixed</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Known Issues</span></p>
<ul>
<li>AI in Warfare mode not visible</li>
<li>DB Error message when joining a server for the first time</li>
<li>Item have no stats in second game (100/103 HP Bug)</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/update/april-hotifx/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
